@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,700;1,400&display=swap');
input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #000000;
  font-weight: 700;
}
input[type="checkbox"]:checked:before {
  content: '\2713';
}
input[type="checkbox"] {
  -webkit-appearance: none;
  height: 14px;
  width: 14px;
  outline: none;
  cursor: pointer;
  position: relative;
  background-color: #FFFFFF;
  margin-left: 0;
  border: 1px solid #000000;
}
input[type=number] {
  -moz-appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  border-radius: 8px;
}
::-webkit-scrollbar-track {
  background: #FFFFFF;
}
::-webkit-scrollbar-thumb {
  background: #41A5EE;
}
body {
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
  font-family: 'poppins';
}
p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
  color: #030303;
  width: 100%;
  font-weight: 500;
}
p strong,
p b {
  font-weight: 700;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
h1,
h2,
h3,
h4 {
  margin: 0;
}
h2 {
  font-weight: 600;
  font-style: normal;
}
ul {
  width: 100%;
}
ul,
li {
  padding: 0;
  margin: 0;
  color: #030303;
  list-style: none;
  font-size: 14px;
  font-weight: 500;
}
button {
  border: 0;
  cursor: pointer;
}
.container {
  width: 100%;
}
section {
  display: flex;
  padding: 3rem 1.5rem;
}
.microsoft-word .buttons {
  display: flex;
  margin-top: 1.5rem;
}
.microsoft-word .buttons .btn-blue {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  font-size: 14px;
  font-weight: 600;
  padding: 10px 14px;
  outline: 0;
  min-width: 160px;
  background-color: #41A5EE;
  color: #FFFFFF;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.microsoft-word .buttons .btn-blue img {
  width: 20px;
  height: 20px;
  margin-right: 8px;
}
.microsoft-word .buttons .btn-blue::before {
  content: '';
  width: 100%;
  height: 100%;
  margin: auto;
  border-radius: 5px;
  position: absolute;
  top: -100%;
  left: -100%;
  background-color: #103F91;
  transition: all 1s;
  z-index: -1;
}
.microsoft-word .buttons .btn-blue:hover::before {
  top: 0;
  left: 0;
}
.microsoft-word .heading {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5rem;
  width: 100%;
}
.microsoft-word .heading p {
  margin-top: 1rem;
}
.microsoft-word .heading h2 {
  width: 100%;
}
.microsoft-word .center-heading {
  justify-content: center;
  align-items: center;
}
.microsoft-word .center-heading h2,
.microsoft-word .center-heading p {
  text-align: center;
}
.microsoft-word .white-heading h2,
.microsoft-word .white-heading p {
  color: #FFFFFF;
}
@keyframes ring {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
.microsoft-word .banner {
  flex-direction: column;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  padding-top: 1.5rem;
}
.microsoft-word .banner .logo-container,
.microsoft-word .banner .tka-logo,
.microsoft-word .banner .menu,
.microsoft-word .banner .menu-toggle {
  display: flex;
}
.microsoft-word .banner .logo-container {
  height: 100%;
}
.microsoft-word .banner .logo-container .container {
  display: flex;
  justify-content: space-between;
  padding: 1rem 1.5rem;
  background-color: #FFFFFF;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  height: auto;
}
.microsoft-word .banner .tka-logo {
  max-width: 182px;
}
.microsoft-word .banner .tka-logo img {
  width: 100%;
  height: 100%;
}
.microsoft-word .banner .menu {
  margin-left: auto;
}
.microsoft-word .banner .menu img {
  width: 22px;
  height: 23px;
}
.microsoft-word .banner .menu-links {
  display: flex;
  flex-direction: column;
  width: 0;
  transition: all 0.5s;
  height: fit-content;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 5;
  background-color: #41A5EE;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
.microsoft-word .banner .menu-toggle {
  font-weight: 500;
  color: #FFFFFF;
}
.microsoft-word .banner .menu-toggle img {
  width: 15px;
  height: 15px;
  margin-right: 5px;
}
.microsoft-word .banner ul .links-li {
  color: #FFFFFF;
  padding: 8px 0;
  border-bottom: 1px dotted #FFFFFF;
  font-weight: 600;
}
.microsoft-word .banner ul .links-li:first-child {
  padding-top: 0;
}
.microsoft-word .banner ul .links-li:nth-child(5) {
  border-bottom: none;
  padding-bottom: 0;
}
.microsoft-word .banner ul .links-li:last-child {
  display: none;
}
.microsoft-word .banner .menu.active + .menu-links {
  padding: 15px;
  width: 80%;
}
.microsoft-word .banner .menu.active + .menu-links .menu-toggle {
  justify-content: flex-end;
  align-items: center;
}
.microsoft-word .banner .sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  transition: 1s;
  height: auto;
}
.microsoft-word .banner .sticky-down {
  top: -100px;
}
.microsoft-word .banner .container {
  height: 100%;
}
.microsoft-word .banner .banner-container,
.microsoft-word .banner .banner-content {
  display: flex;
  flex-direction: column;
}
.microsoft-word .banner .banner-container {
  padding-top: 2rem;
}
.microsoft-word .banner .banner-content h3 {
  color: #41A5EE;
  padding-left: 0.3rem;
  border-left: 5px solid #41A5EE;
  font-size: 17px;
}
.microsoft-word .banner .banner-content h1 {
  width: 100%;
  font-size: 26px;
  margin: 1rem 0;
}
.microsoft-word .banner .banner-content h1 img {
  width: 40px;
  height: 40px;
  transform: translateY(10px);
  margin-right: 0.5rem;
}
.microsoft-word .banner .banner-info {
  display: flex;
  margin-top: 2rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  height: 100%;
  border-radius: 8px;
}
.microsoft-word .banner .banner-info img {
  width: 100%;
  height: 100%;
}
.microsoft-word .overview .overview-container,
.microsoft-word .overview .overview-content {
  display: flex;
  flex-direction: column;
}
.microsoft-word .overview .overview-content {
  align-items: center;
}
.microsoft-word .overview .overview-content p {
  text-align: center;
}
.microsoft-word .overview .course-content {
  display: flex;
  padding: 2rem 1rem;
  align-self: center;
  margin-top: 2rem;
  justify-content: space-between;
  flex-wrap: wrap;
  background-color: #FFFFFF;
  border: 18px solid #F5F5F5;
  width: 272px;
}
.microsoft-word .overview .course-content span {
  display: flex;
  background-color: #F5F5F5;
  padding: 1rem ;
  border-radius: 5px;
  height: 60px;
  width: 60px;
}
.microsoft-word .overview .course-content span img {
  width: 100%;
  height: 100%;
}
.microsoft-word .overview .course-content h3 {
  font-size: 16px;
  align-self: center;
  width: calc(100% - 70px);
}
.microsoft-word .overview .course-content p {
  font-size: 13px;
  margin-top: 0.5rem;
}
.microsoft-word .outline {
  background-color: #103F91;
}
.microsoft-word .outline .outline-container,
.microsoft-word .outline .outline-content,
.microsoft-word .outline .outline-list,
.microsoft-word .outline .toggle-item,
.microsoft-word .outline .form,
.microsoft-word .outline .input-list {
  display: flex;
  flex-direction: column;
}
.microsoft-word .outline .toggle-item {
  margin-top: 2rem;
}
.microsoft-word .outline .toggle-item:first-child {
  margin-top: 0;
}
.microsoft-word .outline .toggle-item.active .ques img {
  transform: rotate(180deg);
}
.microsoft-word .outline .ques {
  display: flex;
  background-color: #426DBE;
  border-radius: 8px;
  padding: 0.4rem 1rem;
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
}
.microsoft-word .outline .ques h3 {
  width: calc(100% - 50px);
  color: #FFFFFF;
  font-size: 14px;
}
.microsoft-word .outline .ques span {
  display: flex;
  width: 38px;
  height: 38px;
  background-color: #6893e4;
  border-radius: 10px;
  padding: 0.5rem;
}
.microsoft-word .outline .ques span img {
  transition: 1s all;
  width: 100%;
  height: 100%;
}
.microsoft-word .outline .ans {
  display: none;
  border: 1px solid #FFFFFF;
  border-left-width: 4px;
  padding: 0.5rem 1rem;
  margin-top: 1.5rem;
}
.microsoft-word .outline .ans li {
  color: #FFFFFF;
}
.microsoft-word .outline .ans li {
  padding-left: 1rem;
  font-size: 13px;
  position: relative;
  margin-bottom: 0.5rem;
}
.microsoft-word .outline .ans li:last-child {
  margin-bottom: 0;
}
.microsoft-word .outline .ans li::before {
  content: '';
  position: absolute;
  left: 0;
  border: 1px solid #41A5EE;
  width: 5px;
  height: 5px;
  top: 5px;
}
.microsoft-word .outline .form {
  margin-bottom: 0;
  padding: 1rem;
  margin-top: 2rem;
  background-color: #FFFFFF;
}
.microsoft-word .outline .form .buttons {
  align-self: center;
}
.microsoft-word .outline .form .buttons .btn-blue {
  min-width: 120px;
}
.microsoft-word .outline .input-container {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #C3B8B8;
  margin-bottom: 1.2rem;
  padding-bottom: 0.5rem;
}
.microsoft-word .outline .input-container:last-child {
  padding-bottom: 0;
}
.microsoft-word .outline .input-container span {
  display: flex;
  width: 16px;
  height: 16px;
}
.microsoft-word .outline .input-container span img {
  width: 100%;
  height: 100%;
}
.microsoft-word .outline .input-container span .white {
  display: flex;
}
.microsoft-word .outline .input-container span .red {
  display: none;
}
.microsoft-word .outline .input-container input,
.microsoft-word .outline .input-container textarea {
  width: 85%;
  border: none;
  outline: 0;
  padding: 0;
  font-size: 13px;
}
.microsoft-word .outline .input-container textarea {
  height: 44px;
  resize: none;
  overflow: auto;
}
.microsoft-word .outline .input-container ::-webkit-input-placeholder {
  color: #C3B8B8;
}
.microsoft-word .outline .input-container :-ms-input-placeholder {
  color: #C3B8B8;
}
.microsoft-word .outline .input-container ::placeholder {
  color: #C3B8B8;
}
.microsoft-word .outline .input-error {
  border-bottom: 1px solid #ff0000;
}
.microsoft-word .outline .input-error ::-webkit-input-placeholder {
  color: #ff0000;
}
.microsoft-word .outline .input-error :-ms-input-placeholder {
  color: #ff0000;
}
.microsoft-word .outline .input-error ::placeholder {
  color: #ff0000;
}
.microsoft-word .outline .input-error span .white {
  display: none;
}
.microsoft-word .outline .input-error span .red {
  display: flex;
}
.microsoft-word .outline .form-consent {
  display: flex;
  margin-bottom: 0.5rem;
}
.microsoft-word .outline .form-consent:nth-last-child(2) {
  margin-bottom: 0;
}
.microsoft-word .outline .form-consent label {
  display: flex;
  font-size: 11px;
  width: 95%;
  align-self: center;
  margin-left: 0.3rem;
  cursor: pointer;
}
.microsoft-word .outline .form-consent p {
  font-size: 11px;
}
.microsoft-word .outline .form-consent a {
  font-weight: 700;
  color: #41A5EE;
}
.microsoft-word .outline .consent-error,
.microsoft-word .outline .consent-error-other {
  margin-bottom: 0.5rem;
}
.microsoft-word .outline .consent-error p,
.microsoft-word .outline .consent-error-other p {
  color: #ff0000;
  line-height: 1.4;
  font-size: 12px;
}
.microsoft-word .course .course-container,
.microsoft-word .course .course-list {
  display: flex;
  flex-direction: column;
}
.microsoft-word .course .heading {
  margin-bottom: 0;
}
.microsoft-word .course .heading p {
  margin-top: 0;
  margin-bottom: 0.5rem;
}
.microsoft-word .course .heading p strong {
  color: #41A5EE;
}
.microsoft-word .course .course-item {
  display: flex;
  flex-wrap: wrap;
  margin-top: 2rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  padding: 1rem 0;
  justify-content: space-between;
}
.microsoft-word .course .course-item h3 {
  font-size: 15px;
  margin-bottom: 1rem;
  width: calc(100% - 75px);
  border-left: 3px solid #41A5EE;
  padding-left: 1rem;
}
.microsoft-word .course .course-item span {
  display: flex;
  background-color: #F5F5F5;
  width: 58px;
  height: 42px;
  padding: 0.7rem;
  transition: 1s all;
}
.microsoft-word .course .course-item span img {
  width: 100%;
  height: 100%;
}
.microsoft-word .course .course-item span img:last-child {
  display: none;
}
.microsoft-word .course .course-item p {
  color: #C3B8B8;
  padding-left: 1.3rem;
  font-size: 13px;
}
.microsoft-word .course .course-item .buttons {
  margin-top: 1rem;
  padding-left: 1.3rem;
}
.microsoft-word .course .course-item .buttons .btn-blue {
  font-size: 14px;
  min-width: 130px;
}
.microsoft-word .course .course-item .buttons .btn-blue img {
  width: 18px;
  height: 18px;
}
.microsoft-word .course .course-item:hover span {
  background-color: #103F91;
}
.microsoft-word .course .course-item:hover span img:first-child {
  display: none;
}
.microsoft-word .course .course-item:hover span img:last-child {
  display: flex;
}
.microsoft-word .course .course-item:hover p {
  color: #000000;
}
.microsoft-word .use {
  background-color: #F5F5F5;
}
.microsoft-word .use .use-container,
.microsoft-word .use .use-content,
.microsoft-word .use .use-info {
  display: flex;
  flex-direction: column;
}
.microsoft-word .use .use-container {
  align-items: flex-start;
}
.microsoft-word .use .use-content {
  width: 100%;
  align-items: center;
}
.microsoft-word .use .use-content p {
  text-align: center;
}
.microsoft-word .use .use-info {
  width: 100%;
  height: 100%;
  margin-top: 2rem;
}
.microsoft-word .use .use-info span {
  display: flex;
  height: 100%;
  width: 100%;
}
.microsoft-word .use .use-info span img {
  width: 100%;
  height: 100%;
}
.microsoft-word .method .method-container,
.microsoft-word .method .method-list,
.microsoft-word .method .method-item {
  display: flex;
  flex-direction: column;
}
.microsoft-word .method .heading {
  margin-bottom: 0;
}
.microsoft-word .method .method-item {
  align-items: center;
  margin-top: 2.5rem;
  box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.16);
  padding-bottom: 1.5rem;
}
.microsoft-word .method .method-item span {
  display: flex;
  background-size: cover;
  height: 165px;
  width: 100%;
}
.microsoft-word .method .method-item span img {
  width: 100%;
  height: 100%;
}
.microsoft-word .method .method-item:first-child span {
  background-image: url(/_public/images/microsoft-word/classroom.png);
}
.microsoft-word .method .method-item:nth-child(2) span {
  background-image: url(/_public/images/microsoft-word/led.png);
}
.microsoft-word .method .method-item:nth-child(3) span {
  background-image: url(/_public/images/microsoft-word/paced.png);
}
.microsoft-word .method .method-item:last-child span {
  background-image: url(/_public/images/microsoft-word/onsite.png);
}
.microsoft-word .method .method-item h3,
.microsoft-word .method .method-item a {
  text-align: center;
}
.microsoft-word .method .method-item h3 {
  font-size: 15px;
  padding: 1rem ;
  width: 100%;
}
.microsoft-word .method .method-item a {
  border: 1px solid #103F91;
  padding: 2px;
  width: 85%;
  color: #103F91;
  transition: 1s all;
  font-size: 14px;
  font-weight: 500;
}
.microsoft-word .method .method-item:hover a {
  background-color: #41A5EE;
  color: #FFFFFF;
  border: 1px solid transparent;
}
.microsoft-word .fact {
  background-color: #103F91;
}
.microsoft-word .fact .fact-container,
.microsoft-word .fact .fact-list {
  display: flex;
  flex-direction: column;
}
.microsoft-word .fact .heading {
  margin-bottom: 0;
}
.microsoft-word .fact .fact-item {
  display: flex;
  margin-top: 2rem;
  justify-content: center;
  flex-wrap: wrap;
}
.microsoft-word .fact .fact-item p {
  color: #FFFFFF;
  margin-top: 0.8rem;
  text-align: center;
  font-size: 16px;
}
.microsoft-word .fact .fact-item img {
  width: 65px;
  height: 65px;
  transform: translateX(-20px);
}
.microsoft-word .fact .fact-count {
  display: flex;
  transform: translate(5px, 12px);
  z-index: 1;
}
.microsoft-word .fact .fact-count h4 {
  width: 65px;
  display: flex;
  justify-content: flex-end;
}
.microsoft-word .fact .fact-count span,
.microsoft-word .fact .fact-count h4 {
  color: #41A5EE;
  font-size: 36px;
  font-weight: 600;
}
.microsoft-word .benefit .benefit-container,
.microsoft-word .benefit .benefit-content {
  display: flex;
  flex-direction: column;
}
.microsoft-word .benefit .benefit-container {
  align-items: flex-start;
}
.microsoft-word .benefit .benefit-content {
  width: 100%;
}
.microsoft-word .benefit .benefit-content ul li {
  position: relative;
  margin-top: 0.5rem;
  padding-left: 1.5rem;
}
.microsoft-word .benefit .benefit-content ul li::before {
  content: '';
  position: absolute;
  width: 15px;
  height: 15px;
  top: 3px;
  left: 0;
  background-image: url(/_public/images/microsoft-word/circle.svg);
  background-size: 100% 100%;
  animation: ring 8s linear infinite;
}
.microsoft-word .benefit .benefit-img {
  display: flex;
  width: 100%;
  margin-top: 2rem;
  height: 100%;
  padding: 1rem;
  border-radius: 10px;
  border: 1px solid #C3B8B8;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
.microsoft-word .benefit .benefit-img img {
  width: 100%;
  height: 100%;
}
.microsoft-word .choose {
  padding-top: 0px ;
}
.microsoft-word .choose .choose-container,
.microsoft-word .choose .choose-list,
.microsoft-word .choose .choose-item {
  display: flex;
  flex-direction: column;
}
.microsoft-word .choose .heading {
  margin-bottom: 0;
}
.microsoft-word .choose .choose-item {
  margin-top: 2rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  padding: 1rem;
  background-color: #FFFFFF;
  background-image: url(/_public/images/microsoft-word/choose-bg.png);
  background-size: 200px 154px;
  background-position: right top;
  background-repeat: no-repeat;
}
.microsoft-word .choose .choose-item img {
  align-self: flex-end;
  width: 134px;
  height: 110px;
}
.microsoft-word .choose .choose-item h3 {
  margin: 2rem 0 0.5rem;
  font-size: 14px;
}
.microsoft-word .choose .choose-item p {
  font-size: 13px;
  line-height: 1.4;
}
.microsoft-word .type {
  display: flex;
  background-color: #F5F5F5;
}
.microsoft-word .type .type-container {
  display: flex;
  flex-direction: column;
}
.microsoft-word .type .image {
  display: flex;
  height: 100%;
}
.microsoft-word .type .image img {
  width: 100%;
  height: 100%;
}
.microsoft-word .type .image img:last-child {
  display: none;
}
.microsoft-word .client .client-container,
.microsoft-word .client .client-list {
  display: flex;
  flex-direction: column;
}
.microsoft-word .client .client-item {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  background-color: #F5F5F5;
  padding: 1rem;
  align-items: center;
  width: 95%;
  margin: auto;
  position: relative;
}
.microsoft-word .client .client-item .star {
  width: 110px;
  height: 18px;
}
.microsoft-word .client .client-item p {
  margin: 1rem 0;
}
.microsoft-word .client .client-item span {
  display: flex;
  width: 50px;
  height: 50px;
  padding: 0.6rem;
  border: 3px solid #FFFFFF;
  border-radius: 50px;
  position: relative;
}
.microsoft-word .client .client-item span::before {
  content: '';
  position: absolute;
  background-color: #41A5EE;
  width: 1px;
  height: 100%;
  left: -18px;
  bottom: 0px;
}
.microsoft-word .client .client-item span img {
  height: 100%;
}
.microsoft-word .client .client-item h4 {
  font-size: 14px;
  width: calc(100% - 65px);
}
.microsoft-word .client .owl-nav {
  display: flex;
  margin: auto;
  width: 95px;
  justify-content: space-between;
  margin-top: 1.3rem;
}
.microsoft-word .client .owl-nav .owl-prev,
.microsoft-word .client .owl-nav .owl-next {
  display: flex;
  background-image: url(/_public/images/microsoft-word/nav-arrow.svg);
  background-size: 100% 100%;
  height: 37px;
  width: 37px;
  opacity: 0.7;
}
.microsoft-word .client .owl-nav .owl-next {
  transform: rotate(180deg);
}
.microsoft-word .client .owl-nav .btn-active {
  opacity: 1;
}
.microsoft-word .faq {
  padding-top: 0;
}
.microsoft-word .faq .faq-container,
.microsoft-word .faq .faq-list,
.microsoft-word .faq .toggle-item {
  display: flex;
  flex-direction: column;
}
.microsoft-word .faq .heading {
  margin-bottom: 0;
}
.microsoft-word .faq .toggle-item {
  margin-top: 1.5rem;
}
.microsoft-word .faq .toggle-item.active .ques {
  background-image: url(/_public/images/microsoft-word/blue-bg.png);
  background-color: #103F91;
}
.microsoft-word .faq .toggle-item.active .ques h3 {
  color: #FFFFFF;
}
.microsoft-word .faq .toggle-item.active .ques img:first-child {
  display: none;
}
.microsoft-word .faq .toggle-item.active .ques img:last-child {
  display: flex;
}
.microsoft-word .faq .ques {
  display: flex;
  cursor: pointer;
  padding: 1rem 1.5rem;
  background-image: url(/_public/images/microsoft-word/white-bg.png);
  background-size: 10% 90%;
  background-repeat: no-repeat;
  justify-content: space-between;
  border: 1px solid #F5F5F5;
}
.microsoft-word .faq .ques h3 {
  font-size: 14px;
  width: calc(100% - 25px);
  font-weight: 500;
}
.microsoft-word .faq .ques span {
  display: flex;
  width: 18px;
  height: 18px;
}
.microsoft-word .faq .ques span img {
  width: 100%;
  height: 100%;
}
.microsoft-word .faq .ques span img:last-child {
  display: none;
}
.microsoft-word .faq .ans {
  display: none;
  background-color: #F5F5F5;
  margin-top: 1.5rem;
  padding: 1.5rem 1rem;
  position: relative;
}
.microsoft-word .faq .ans::before {
  content: '';
  position: absolute;
  width: 0px;
  height: 0px;
  top: -8px;
  z-index: 1;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 10px solid #F5F5F5;
  left: 9px;
}
.microsoft-word .faq .ans p,
.microsoft-word .faq .ans li {
  font-size: 13px;
}
.microsoft-word .faq .ans ul {
  padding-left: 1rem;
}
.microsoft-word .faq .ans ul li {
  list-style: disc;
  margin-top: 0.5rem;
  line-height: 1.6;
}
.microsoft-word .footer {
  background: #103F91;
}
.microsoft-word .footer .footer-container,
.microsoft-word .footer .footer-info,
.microsoft-word .footer .contact {
  display: flex;
  flex-direction: column;
}
.microsoft-word .footer .contact-info {
  display: flex;
  align-items: center;
}
.microsoft-word .footer .contact-info:first-child {
  margin-bottom: 1rem;
}
.microsoft-word .footer .contact-info span {
  display: flex;
  border: 1px solid #FFFFFF;
  border-radius: 50px;
  padding: 0.7rem;
  width: 40px;
  height: 40px;
  margin-right: 0.5rem;
}
.microsoft-word .footer .contact-info span img {
  width: 100%;
  height: 100%;
}
.microsoft-word .footer .contact {
  width: calc(100% - 50px);
}
.microsoft-word .footer .contact h4,
.microsoft-word .footer .contact a {
  color: #FFFFFF;
}
.microsoft-word .footer .contact h4 {
  font-size: 15px;
}
.microsoft-word .footer .contact a {
  font-size: 12px;
  margin-top: 0.3rem;
  font-weight: 500;
}
.microsoft-word .footer .buttons .btn-blue {
  border: 1px solid transparent;
}
.microsoft-word .footer .buttons .btn-blue:hover {
  border: 1px solid #FFFFFF;
}
@media (min-width : 768px) {
  section {
    padding: 3rem 2rem;
  }
  .microsoft-word .buttons .btn-blue {
    font-size: 16px;
  }
  .microsoft-word .banner .menu.active + .menu-links {
    width: 50%;
  }
  .microsoft-word .banner .logo-container .container {
    padding: 1.2rem 2rem;
  }
  .microsoft-word .banner .banner-info {
    display: none;
  }
  .microsoft-word .overview .overview-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .microsoft-word .overview .overview-content {
    width: 52%;
    align-items: flex-start;
  }
  .microsoft-word .overview .overview-content .heading h2 {
    text-align: left;
  }
  .microsoft-word .overview .overview-content p {
    text-align: left;
  }
  .microsoft-word .overview .course-content {
    width: 45%;
    margin-top: 0;
    position: sticky;
    top: 60px;
    align-self: flex-start;
  }
  .microsoft-word .outline .outline-container {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .microsoft-word .outline .outline-content {
    width: 48%;
  }
  .microsoft-word .outline .outline-list {
    overflow-y: auto;
    max-height: 529px;
    padding-right: 1rem;
  }
  .microsoft-word .outline .form {
    width: 48%;
    margin-top: 0;
    padding: 2rem 1.5rem;
  }
  .microsoft-word .course .course-list {
    flex-flow: wrap;
    justify-content: center;
  }
  .microsoft-word .course .course-item {
    width: 40%;
    margin-right: 2rem;
  }
  .microsoft-word .course .course-item:nth-child(2n) {
    margin-right: 0;
  }
  .microsoft-word .use .use-container {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .microsoft-word .use .use-content {
    width: 47%;
    align-items: flex-start;
  }
  .microsoft-word .use .use-content .heading h2 {
    text-align: left;
  }
  .microsoft-word .use .use-content p {
    text-align: left;
  }
  .microsoft-word .use .use-info {
    width: 46%;
    position: sticky;
    top: 60px;
    margin-top: 0;
  }
  .microsoft-word .method .method-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .microsoft-word .method .method-item {
    width: 47%;
  }
  .microsoft-word .fact .fact-list {
    flex-direction: row;
    justify-content: space-around;
  }
  .microsoft-word .fact .fact-item {
    width: 27%;
  }
  .microsoft-word .benefit .benefit-img {
    width: 65%;
    align-self: center;
  }
  .microsoft-word .choose .choose-container {
    flex-flow: wrap;
    justify-content: space-between;
    align-items: flex-end;
  }
  .microsoft-word .choose .choose-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .microsoft-word .choose .choose-item {
    width: 47%;
  }
  .microsoft-word .choose .heading {
    width: calc(100% - 36%);
  }
  .microsoft-word .choose .buttons {
    margin-top: 0;
    width: 36%;
    justify-content: flex-end;
  }
  .microsoft-word .type .heading {
    width: 55%;
    margin: 0 auto 1.5rem;
  }
  .microsoft-word .type .image {
    width: 90%;
    margin: auto;
  }
  .microsoft-word .type .image img:first-child {
    display: none;
  }
  .microsoft-word .type .image img:last-child {
    display: flex;
  }
  .microsoft-word .client .client-item {
    padding: 2rem 1.5rem;
  }
  .microsoft-word .client .client-item p {
    min-height: 286px;
  }
  .microsoft-word .client .client-item span::before {
    left: -26px;
  }
  .microsoft-word .client .client-item::before {
    content: '';
    position: absolute;
    background-image: url(/_public/images/microsoft-word/quote.svg);
    background-size: 100% 100%;
    width: 40px;
    height: 40px;
    bottom: 42px;
    right: 29px;
  }
  .microsoft-word .faq .faq-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .microsoft-word .faq .toggle-item {
    width: 47%;
  }
  .microsoft-word .footer .heading {
    display: none;
  }
  .microsoft-word .footer .footer-info {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  .microsoft-word .footer .contact-info {
    width: 37%;
  }
  .microsoft-word .footer .contact-info:first-child {
    margin-bottom: 0;
  }
  .microsoft-word .footer .contact-info:nth-child(2) {
    width: 19%;
  }
  .microsoft-word .footer .buttons {
    width: 43%;
    margin-top: 0;
    justify-content: flex-end;
  }
}
@media (min-width : 1024px) {
  p {
    line-height: 1.8;
  }
  .microsoft-word .heading h2 {
    font-size: 28px;
  }
  .microsoft-word .banner {
    background-image: url(/_public/images/microsoft-word/banner-bg.png), url(/_public/images/microsoft-word/particle.png), linear-gradient(90deg, #FFFFFF 48%, #103F91 48%);
    background-size: 29% 100%,46% 100% ,100% 100%;
    background-repeat: no-repeat;
    background-position: right, left;
  }
  .microsoft-word .banner .tka-logo {
    max-width: 230px;
  }
  .microsoft-word .banner .menu-links {
    width: 75%;
    flex-direction: row;
    background-color: transparent;
    box-shadow: none;
    position: relative;
  }
  .microsoft-word .banner .menu {
    display: none;
  }
  .microsoft-word .banner .menu-toggle {
    display: none;
  }
  .microsoft-word .banner ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .microsoft-word .banner ul .links-li {
    border-bottom: none;
    margin-right: 1.3rem;
    padding: 0;
    color: #000000;
    z-index: 1;
    position: relative;
  }
  .microsoft-word .banner ul .links-li::before,
  .microsoft-word .banner ul .links-li::after {
    content: "";
    position: absolute;
    top: 0;
    background-color: #103F91;
    z-index: -1;
    transition: 0.7s ease;
  }
  .microsoft-word .banner ul .links-li::before {
    left: 50%;
  }
  .microsoft-word .banner ul .links-li::after {
    right: 50%;
  }
  .microsoft-word .banner ul .links-li:hover {
    color: #103F91;
  }
  .microsoft-word .banner ul .links-li:hover::before,
  .microsoft-word .banner ul .links-li:hover::after {
    width: 2px;
    height: 100%;
  }
  .microsoft-word .banner ul .links-li:hover::before {
    left: -6px;
  }
  .microsoft-word .banner ul .links-li:hover::after {
    right: -6px;
  }
  .microsoft-word .banner ul .links-li:last-child {
    display: flex;
    margin: 0;
  }
  .microsoft-word .banner ul .links-li:last-child::before,
  .microsoft-word .banner ul .links-li:last-child::after {
    content: none;
  }
  .microsoft-word .banner ul .links-li .btn-white {
    border: 2px solid #41A5EE;
    min-width: 46px;
    height: 45px;
    border-radius: 5px;
    padding: 0.8rem;
    margin-right: 1.3rem;
  }
  .microsoft-word .banner ul .links-li .btn-white img {
    width: 17px;
    height: 17px;
    margin-right: 0;
  }
  .microsoft-word .banner .banner-container {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
  .microsoft-word .banner .banner-content {
    width: 44%;
  }
  .microsoft-word .banner .banner-info {
    display: flex;
    margin-top: 0;
    width: 46%;
  }
  .microsoft-word .overview {
    background-image: url(/_public/images/microsoft-word/overview-bg.png);
    background-size: 100% 100%;
  }
  .microsoft-word .overview .overview-content {
    width: 60%;
  }
  .microsoft-word .overview .course-content {
    width: 37%;
    position: static;
    padding: 3rem 1.5rem;
    top: 0px;
    align-self: center;
  }
  .microsoft-word .overview .course-content h3 {
    font-size: 20px;
    width: calc(100% - 100px);
  }
  .microsoft-word .overview .course-content span {
    height: 85px;
    width: 100px;
    padding: 1.3rem;
    border-radius: 10px;
  }
  .microsoft-word .outline .outline-list {
    max-height: 425px;
  }
  .microsoft-word .outline .input-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .microsoft-word .outline .input-container {
    width: 47%;
  }
  .microsoft-word .outline .input-container:last-child {
    width: 100%;
  }
  .microsoft-word .course .course-list {
    width: 78%;
    margin: auto;
  }
  .microsoft-word .course .course-item {
    width: 47%;
  }
  .microsoft-word .use .use-content {
    width: 55%;
  }
  .microsoft-word .use .use-info {
    width: 40%;
    position: static;
    top: 0;
  }
  .microsoft-word .method .heading {
    width: 80%;
    margin: auto;
  }
  .microsoft-word .method .method-item {
    width: 22%;
  }
  .microsoft-word .method .method-item h3 {
    min-height: 78px;
    padding: 1rem 2rem;
  }
  .microsoft-word .fact .heading {
    width: 85%;
    align-self: center;
  }
  .microsoft-word .benefit .benefit-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .microsoft-word .benefit .benefit-content {
    width: 50%;
  }
  .microsoft-word .benefit .benefit-img {
    width: 46%;
    margin-top: 0;
    position: sticky;
    top: 60px;
    align-self: flex-start;
  }
  .microsoft-word .choose .choose-item {
    width: 23%;
  }
  .microsoft-word .choose .choose-item h3 {
    min-height: 42px;
  }
  .microsoft-word .choose .choose-item p {
    min-height: 163px;
  }
  .microsoft-word .client .heading {
    padding-left: 2rem;
  }
  .microsoft-word .client .client-item {
    width: 87%;
  }
  .microsoft-word .client .client-item p {
    min-height: 250px;
  }
  .microsoft-word .client .owl-nav {
    position: absolute;
    margin: 0;
    top: -58px;
    right: 36px;
  }
  .microsoft-word .footer {
    background-image: url(/_public/images/microsoft-word/footer-bg.png);
    background-size: 100% 100%;
    padding-top: 4rem;
    padding-bottom: 3rem;
    background-color: transparent;
  }
  .microsoft-word .footer .contact-info {
    width: 32%;
  }
  .microsoft-word .footer .contact-info:nth-child(2) {
    width: 24%;
  }
  .microsoft-word .footer .contact-info span {
    margin-right: 1rem;
    padding: 0.6rem;
    width: 43px;
    height: 43px;
  }
  .microsoft-word .footer .contact a {
    font-size: 14px;
  }
}
@media (min-width : 1366px) {
  .container {
    width: 1200px;
    margin: 0 auto;
  }
  section {
    padding: 4rem 0rem;
  }
  .microsoft-word .heading h2 {
    font-size: 32px;
  }
  .microsoft-word .banner .sticky {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    background-color: #FFFFFF;
  }
  .microsoft-word .banner .sticky .container {
    box-shadow: none;
    padding: 1rem 0;
  }
  .microsoft-word .banner .banner-container {
    padding-top: 4rem;
  }
  .microsoft-word .banner .banner-content h1 {
    font-size: 40px;
  }
  .microsoft-word .banner .banner-content h1 img {
    width: 50px;
    height: 50px;
  }
  .microsoft-word .overview .course-content {
    width: 31%;
  }
  .microsoft-word .outline .outline-list {
    overflow-y: scroll;
    max-height: 382px;
  }
  .microsoft-word .course .course-list {
    width: 100%;
    justify-content: flex-start;
  }
  .microsoft-word .course .course-item {
    width: 23%;
  }
  .microsoft-word .course .course-item:nth-child(2n) {
    margin-right: 2rem;
  }
  .microsoft-word .course .course-item:last-child {
    margin-right: 0;
  }
  .microsoft-word .use .use-info {
    width: 36%;
  }
  .microsoft-word .fact {
    padding: 3rem 0;
  }
  .microsoft-word .fact .fact-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  .microsoft-word .fact .heading {
    width: 35%;
  }
  .microsoft-word .fact .heading h2,
  .microsoft-word .fact .heading p {
    text-align: left;
  }
  .microsoft-word .fact .fact-list {
    justify-content: space-between;
    width: 60%;
  }
  .microsoft-word .fact .fact-item {
    width: 30%;
    margin-top: 0;
  }
  .microsoft-word .benefit .benefit-img {
    align-self: center;
    position: static;
    top: 0px;
  }
  .microsoft-word .choose .choose-item h3 {
    min-height: auto;
  }
  .microsoft-word .choose .choose-item p {
    min-height: 126px;
  }
  .microsoft-word .client .client-item p {
    min-height: 300px;
  }
}
@media (min-width : 1500px) {
  .microsoft-word .banner {
    background-image: linear-gradient(90deg, #FFFFFF 48%, #103F91 48%);
    background-size: 100% 100%;
  }
}
